Subject: [MBONED] FYI: ISOC call for Pandemics/Emergencies/Crises grants

From: Toerless Eckert <[email-masked]>
Date: Fri, 8 May 2020 17:18:08 +0200

Not tracking isoc mailing lists yet comprehensively, so only saw this when
Guntur forwarded it (thanks!).

I think in emergencies, many organiziations are in need of recurring update,
or town-hall style conferences, whether its governours county officials, medical,
schools or the like. And even here in the USA including silicon valley
(wikipedia calls it a high-tech hub, but i am no so sure about that),
these often only come as phone-only conferences. Alexander Graham Bell
would be proud of us! 

The requirement of track record for managing 250k USD/year looks a bit
as if this is an ISOC bureaucratic inside-game excluding smaller new
innovators, but maybe some here could meet that bar.

Of course, the two core technologies coming to mind for me are
free scalable video conferencing solutions whose user-experiences
are built against these type of use-cases (meetecho like ?), and
infratructure enablers to support such scale requirements (multicast/amt).
Hence the To: addresses.

Cheers
    Toerless
    
On Fri, May 08, 2020 at 09:25:01PM +0700, Guntur Wiseno Putra wrote:
> Dear architecture-discuss,
> 
> 
> 
> 
>  "The Internet Architecture for Pandemics/Emergencies/Crises"
> 
> 
> I red the ISOC's page of news blog --while there are other ones-- on
> current happening "Covid -19 Pandemic"
> 
> "What does a Global Pandemic Means for the Internet"? (08 April 2020)
> 
> 
> https://www.internetsociety.org/blog/2020/04/what-does-a-glo
> bal-pandemic-mean-for-the-internet/
> 
> 
> If we may change slightly the title with
> 
> "What does a Global Pandemic Means for the Internet ARCHITECTURE"?
> 
> Supposedly it takes us to a notion on "The Internet Architecture for
> Pandemics/Emergencies/Crises" --it refers not only to the current Covid-19
> pandemic but other possible pandemic/emergencies/crises.
> 
> Here perhaps engineers/architects with such passions and skills: Currently
> it is published by the ISOC Foundation:
> 
> Emergency Response Grant Programme: COVID-19
> 
> Dead line: May 17th
> 
> https://www.isocfoundation.org/grant-programme/emergency-
> response-grant-programme-covid19/
> 
> 
> 
> Regard,
> Guntur Wiseno Putra

> _______________________________________________
> Architecture-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/architecture-discuss